/*
 Theme Name:   Casino Consoles
 Description:  Designed and Created By Premium IT Solutions
 Author:       Premium IT Solutions
 Template:     ignition
 Version:      1.0.0
*/

@import url("../ignition/style.css");
.fa-star{
gold;
}
.fmn{
text-align: center;
}

footer .fmn ul li a:hover{
color:#dd8500;
}

footer .fmn ul li a{
padding-left:10px;
padding-right:10px;
}

.customMenu{
	font-weight: bold;
	text-transform: uppercase;
	font-stretch: ultra-condensed;
	font-size: 18px;
}

.headerFont{
font-stretch: ultra-condensed;
font-size: 18px;
font-weight: bold;
}

@media only screen and (max-device-width: 1024px){
.headerFont{
display:none;
}
}

.footer_menu{
color: #000000;
font-size: 1.5em;
}

.testimonial_rotator.template-longform .testimonial_rotator_star {
color:gold;
}

body .tve_shortcode_editor .thrv_wrapper .darkSec .testimonial_rotator_slide_title{
color:white;
}
body .tve_shortcode_editor .thrv_wrapper .darkSec .testimonial_rotator_author_info p{
color:white;
}
body .tve_shortcode_editor .thrv_wrapper .darkSec .testimonial_rotator_quote{
color:white;
}